@media (min-width: 1400px) {
    .auction-page .container {
        max-width: 1200px;
    }
}
@media (max-width: 1400px) { 
    .single-banner-sldier img {
        height: 580px;
    }
    .product-card-footer ul li {
        font-size: 15px;
    }
    .inner-hover {
        width: 237px;
    }

    /* buy-now-page */
    .buy-now-section .payment-summery .price-query {
        width: 44%;
    }

    /* user-panel-section */
    .user-panel-section .your-tickets-wrap .single-ticket h4 {
        font-size: 13px;
        margin-bottom: 2px;
    }
    .user-panel-section .your-tickets-wrap .single-ticket .id {
        font-size: 10px;
        padding: 2px 6px;
    }
    .user-panel-section .your-tickets-wrap .single-ticket .time p {
        font-size: 11px;
    }
    .user-panel-section .your-tickets-wrap .single-ticket .time-info p {
        font-size: 11px;
    }
    .user-panel-section .your-tickets-wrap .single-ticket {
        height: 157px;
        width: 284px;
        padding: 12px 23px 17px 43px;
    }
    .user-panel-section .your-tickets-wrap .single-ticket .inner .right img {
        max-height: 70px;
        width: 50px;
    }
    .won-product-slider {
        width: 80%;
    }
    .buy-option2-slider {
        width: 80%;
    }

    /* user-blocked-page */
    .blocked-user-section .image-part img {
        width: 200px;
    }
    .blocked-user-section .text-content .inner-text-content {
        padding: 45px 0 60px;
        max-width: 400px;
    }
    .blocked-user-section .text-content h3 {
        font-size: 34px;
        margin-bottom: 18px;
    }
    .blocked-user-section .text-content p {
        font-size: 16px;
        margin-bottom: 7px;
    }
    .blocked-user-section .text-content .mail-send input[type="text"] {
        height: 44px;
        padding: 0 15px;
    }
    .blocked-user-section .text-content .mail-send .button {
        font-size: 16px;
        width: 110px;
    }
    .blocked-user-section .text-content .terms-link {
        margin-top: 16px;
        font-size: 16px;
    }

}

@media (max-width: 1199px) {
    body{
        font-size: 15px;
    }
    .how-works-text {
        margin-right: 0px;
    }
    .main-menu ul li.has-dropdown {
        padding: 10px 16px;
    }
    .menu-right ul li a {
        margin-left: 15px;
        font-size: 15px;
    }
    .main-menu ul li {
        padding: 10px 12px;
    }
    .main-menu ul li.has-dropdown::after {
        right: -3px;
        top: 19px;
    }
    .header-area.home-v2 .menu-right {
        margin-left: 0px;
    }
    .header-area.home-v2 .main-menu ul li.has-dropdown {
        padding: 10px 18px;
    }
    .header-area.home-v2 .main-menu ul li.has-dropdown::after {
        right: 1px;
        top: 19px;
    }
    .balance-personal {
        margin-left: 15px;
        font-size: 15px;
        padding: 7px 10px;
    }
    .main-menu ul li.has-dropdown {
        padding: 10px 12px;
    }
    .flug-img {
        width: 30px;
        height: 30px;
        margin-left: 15px;
    }
    .menu-right::after {
        width: 1.4px;
        height: 62%;
    }
    .main-menu ul li.arabic-text a {
        font-size: 15px;
    }
    .main-menu ul li > ul.submenu {
        padding: 25px 22px;
    }
    .main-menu ul li > ul.submenu > li > a {
        font-size: 15px;
    }
    .card-wrapper {
        padding: 15px;
    }
    .product-id {
        left: -15px;
        height: 26px;
        padding: 0px 15px;
    }
    .product-card-header h5 {
        font-size: 16px;
    }
    .inner-hover {
        width: 200px;
    }
    .product-card-footer ul li {
        font-size: 13px;
    }
    .product-card-image {
        min-height: 210px;
    }
    .product-card-price h5 {
        font-size: 16px;
    }
    .footer-logo-area {
        margin: 0px 15px;
    }

    /* footer-panel */
    .bottom-panel .add-money-button {
        right: 10px;
    }
    .bottom-panel .container {
        background-position: 40% top;
    }
    .bottom-panel .add-money-button {
        right: 17px;
    }

    /* buy-seat-section */
    .seat-ticket-section .ticket-price-blk {
        display: flex;
        flex-direction: column;
    }
    .seat-ticket-section .ticket-price-blk .ticket-price {
        margin-right: 0px;
        display: flex;
        margin-bottom: 12px;
    }
    .seat-ticket-section .ticket-price-blk .ticket-price p {
        display: inline-block;
        margin-top: 9px;
        margin-right: 19px;
    }
    .seat-ticket-section .ticket-price-blk .ticket-price h3 {
        display: inline-block;
    }
    .seat-ticket-section .left-blk {
        padding-right: 49px;
    }
    .seat-ticket-section .about-ticket {
        margin-left: -35px;
    }
    .seat-ticket-section .note p {
        margin-right: 0;
    }
    .seat-ticket-section .ticket-price-blk .ticket-price {
        width: 100%;
    }
    .payment-option {
        width: 100%;
    }
    .seat-ticket-section .ticket-price-blk .payment-option .button {
        font-size: 20px;
        height: 52px;
    }
    .seat-ticket-section .ticket-price-blk .payment-option .button.border {
        font-size: 16px;
    }
    .seat-ticket-section .ticket-price-blk {
        padding: 22px 40px 21px 40px;
    }
    .seat-ticket-section .note p {
        font-weight: 400;
    }
    .seat-buy-section .about-ticket .info-row .img img {
        transform: scale(0.8);
    }
    .seat-ticket-section .about-ticket .info-row .content p {
        font-size: 16px;
    }
    .seat-ticket-section .about-ticket {
        padding-left: 0;
    }
    .seat-ticket-section .about-ticket .info-row .img {
        margin-right: 5px;
    }
    .seat-ticket-section .about-ticket .info-row {
        padding: 21px 0;
        margin: 0;
    }
    .seat-ticket-section {
        padding-bottom: 80px;
    }
    .seat-ticket-section .about-ticket {
        margin-top: 20px;
    }
    .buy-seat-ticket .container {
        padding-left: 23px;
        padding-right: 23px;
    }
    .seat-ticket-section .about-ticket {
        padding-top: 20px;
        padding-bottom: 10px;
    }

    /* buy-point-page */
    .point-pack-wrap {
        padding: 0;
    }
    .point-pack {
        padding: 90px 20px 26px;
    }
    .buy-point-page .footer-area {
        background-position: center;
    }


    /* buy-now-page */
    .buy-now-section .payment-summery {
        padding: 24px 15px;
    }
    .buy-now-section .payment-summery .payment-option {
        width: 50%;
    }
    .buy-now-section .payment-summery .price-query {
        width: 49%;
    }
    .buy-now-section .payment-summery .payment-option .button {
        padding: 0 16px;
    }

    /* user-panel-page */
    .user-panel-section .user-info {
        flex-direction: row;
        justify-content: center;
    }
    .user-panel-section .user-info .email {
        display: none;
    }
    .user-panel-section .user-info .data-table td:first-child {
        text-align: left;
    }
    .user-panel-section .user-info .data-table td {
        padding: 0 20px 0 0;
    }
    .user-panel-section .user-info .right-part {
        margin-left: 30px;
        align-items: flex-start;
    }
    .user-panel-section .user-info::after {
        display: none;
    }
    .user-panel-section .user-info .data-table::after {
        display: none;
    }
    .user-panel-section .user-link-tab {
        gap: 30px;
        justify-content: center;
        margin-top: 40px;
    }
    .won-product-slider {
        width: 95%;
    }
    .won-product-slider .owl-nav .owl-next {
        transform: translateX(70px);
        width: 44px;
    }
    .buy-option2-slider {
        width: 95%;
    }
    .buy-option2-slider .owl-nav .owl-next {
        transform: translateX(70px);
        width: 44px;
    }
    .user-panel-section .user-info .user-name {
        margin: 0px 0 14px;
    }
    .user-panel-section .user-info {
        align-items: flex-start;
    }

}
@media (min-width: 992px) {
    .desktop-hide {
        display: none !important;
    }
}
@media (max-width: 991px) { 
    .mobile-hide {
        display: none !important;
    }

    .banner-sldie-active .owl-nav div {
        width: 60px;
        font-size: 40px;
    }
    .product-card-footer ul li {
        font-size: 15px;
    }
    .product-card-header h5 {
        font-size: 18px;
    }

    .sold-product-badge {
        min-width: 403px;
    }
    .product-card-price h5 {
        font-size: 18px;
    }
    .footer-logo-area {
        margin-bottom: 45px;
    }
    .footer-menu {
        text-align: center;
    }


    /* popup-css */
    .welcome-text-wrap {
        padding: 0px 25px;
    }   
    .popup-form-wrapper {
        padding: 35px 30px;
        padding-left: 50px;
    }
    .popup-1.popup-sign-in .modal-dialog {
        max-width: 100%;
    }
    .single-form input {
        padding-left: 19px;
    }
    .submit-btn-area {
        margin-top: 20px;
    }
    .popup-1 .modal-dialog {
        max-width: 95%;
    }
    .otp-wrapper form input {
        width: 58px;
        height: 62px;
    }
    /* popup-css_end */
    .popup-sign-in .popup-form-wrapper {
        padding-left: 73px;
    }
    .inner-hover.mobo-hover-left-top{
        transform: translateX(-60%);
        -webkit-transform: translateX(-60%);
        -moz-transform: translateX(-60%);
        -ms-transform: translateX(-60%);
        -o-transform: translateX(-60%);
    }
    .inner-hover.inner-hover-center.mobo-hover-left{
        transform: translate(-60%, -50%);
        -webkit-transform: translate(-60%, -50%);
        -moz-transform: translate(-60%, -50%);
        -ms-transform: translate(-60%, -50%);
        -o-transform: translate(-60%, -50%);
    }

    /* product-auction-section */
    .auction-product-section .product-details h3 {
        font-size: 18px;
        margin-bottom: 2px;
    }
    .auction-product-section .product-details p {
        font-size: 14px;
        margin-bottom: 5px;
    }
    .auction-product-section .product-details p span {
        display: none;
    }
    .auction-product-section .bid-summery > * {
        width: 100%;
    }
    .auction-product-section .bid-summery h4 {
        font-size: 14px;
        margin-bottom: 5px;
    }
    .auction-product-section .bid-summery .current-bid p span {
        font-size: 14px;
    }
    .auction-product-section .bid-summery p.bidder {
        font-size: 14px;
        margin-bottom: 0;
    }
    .auction-product-section .bid-now {
        margin-top: 7px;
        padding: 0 20px;
        margin-bottom: 5px;
    }
    .auction-product-section .bid-now .bid-button {
        font-size: 24px;
    }
    .auction-product-section .timing-note p {
        font-size: 14px;
    }
    .auction-product-section .bid-history {
        margin-top: 25px;
    }
    .auction-product-section .img-nav img {
        width: 35px;
    }
    .auction-product-section .img-nav .thumb {
        margin: 2px;
    }
    .auction-product-section .img-nav {
        padding-top: 25px;
    }
    .product-img-wrap {
        padding-top: 50px;
    }
    .auction-product-section .mazadent-assistant {
        margin-top: 25px;
        padding: 0 13px;
    }
    .auction-product-section .mazadent-assistant h3 {
        font-size: 20px;
    }
    .auction-product-section .mazadent-assistant li {
        font-size: 14px;
        line-height: 1.4;
        padding-right: 0;
    }

    /* auction-product-section2 */
    .direct-buy-option h3 {
        font-size: 20px;
    }
    .direct-buy-option .details p {
        font-size: 14px;
    }
    .direct-buy-option .details li {
        font-size: 14px;
    }
    .direct-buy-option .buy-now p {
        font-size: 17px;
    }
    .direct-buy-option .buy-now .btn {
        font-size: 20px;
    }
    .related-auction {
        background: #fff;
        box-shadow: 0 3px 10px rgba(122, 122, 122, 0.301);
        margin: 20px 0 30px;
    }
    .item-description h2 {
        font-size: 18px;
        margin-bottom: 15px;
    }
    .item-description h2::after {
        display: none;
    }
    .related-auction {
        margin-top: 15px;
        padding: 0 30px;
    }
    .auction-product-section .product-details .product-id {
        position: absolute;
        display: inline-flex;
        top: 25px;
        left: 12px;
        font-size: 13px;
    }
    .item-description {
        padding: 35px;
        padding-right: 25px;
    }
    .item-description .content {
        max-height: 198px;
        padding-right: 55px;
        overflow: hidden;
    }
    .item-description .content .modal-call {
        position: absolute;
        right: 0;
        top: 48%;
        transform: translateY(-50%);
    }
    .related-auction h3 {
        padding-top: 24px;
        margin-bottom: 3px;
    }
    .related-auction li:last-child {
        border-bottom-color: transparent;
    }
    .related-auction {
        padding-bottom: 15px;
    }

    /* auction-page-closed */
    .auction-closed h2 {
        font-size: 19px;
    }
    .auction-closed h3 {
        font-size: 12px;
    }
    .auction-closed img {
        width: 50px;
    }
    .auction-closed .winner {
        font-size: 12px;
    }
    .auction-closed h5 {
        max-width: 180px;
    }
    .auction-closed .winning-time,
    .auction-closed h5 {
        font-size: 12px;
        margin-bottom: 5px;
    }
    .auction-page.closed .direct-buy-option {
        margin-top: 20px;
    }
    .auction-page.closed .auction-product-section2 {
        padding-top: 15px;
    }

    /* bottom-panel */
    .bottom-panel .item {
        flex-direction: column;
        background: transparent !important;
        padding: 0;
        margin-right: 20px;
    }
    .bottom-panel .item img {
        margin-right: 0;
        margin-bottom: 5px;
    }
    .bottom-panel .item p {
        font-size: 16px;
        font-weight: 600;
    }
    .bottom-panel .ruby {
        margin-left: 0;
        padding: 3px 7px 3px;
    }
    .bottom-panel .item > p {
        margin-bottom: 3px;
    }
    .bottom-panel .container {
        padding: 31px 0 5px;
    }

    /* footer-panel */
    .bottom-panel .container {
        background-position: 62.8% top;
    }

    /* buy-seat-ticket */
    .seat-ticket-section .auction-time-blk {
        display: flex;
    }
    .seat-ticket-section .left-blk {
        padding-right: 0;
    }
    .seat-ticket-section .about-ticket {
        margin-left: 0;
    }
    .seat-ticket-section .about-ticket {
        margin-top: 25px;
    }

    /* buy point page */
    .point-pack {
        width: 100%;
    }
    .point-pack.desktop-focused {
        border-top: none;
        border-color: transparent;
        width: 100%;
    }
    .point-pack.mobile-focused {
        border-top: var(--border);
        border-color: #FFB452;
        flex-direction: row;
        justify-content: center;
    }
    .point-pack .bottom-part .point-img {
        display: none;
    }
    .point-pack.mobile-focused .bottom-part {
        margin-left: 55px;
    }
    .after-point-section .content {
        padding: 0;
    }
    .after-point-section {
        padding-bottom: 10%;
    }
    .after-point-section .content .item img {
        max-width: 130px;
    }
    .after-point-section .content .item h5 {
        font-size: 18px;
    }
    .after-point-section .content .item p {
        font-size: 16px;
    }
    .buy-point-section {
        --item-overflow: 580px;
        background-size: 100%;
        position: relative;
    }
   
    .footer-area.style2-bg {
        background-size: 100%;
        background-position: right top;
        margin-top: calc(18% + 83px);
        padding-top: 65px;
    }
    .footer-area.style2-bg::before {
        background: url('../img/footer-bg-style2-mobile.svg');
        background-size: cover;
        padding-top: 23%;
    }


    


    /* buy-now-page */
    .buy-now-section .product-img {
        width: 100%;
        margin-left: 28px;
        margin-bottom: 27px;
        margin-right: 28px;
    }
    .buy-now-section .product-details {
        width: 100%;
    }

    /* user-panel-page */
    .notification-top {
        padding: 13px 0;
    }
    .notification-top p {
        font-size: 16px;
        margin-bottom: 12px;
        align-self: flex-start;
    }
    .notification-top p .image.before-text {
        display: none;
    }
    .notification-top .button-container .button {
        padding: 5px 17px;
        font-size: 16px;
        border-radius: 7px;
        border: 2px solid transparent !important;
    }
    .notification-top .button-container .button:not(.border) {
        padding-right: 2px;
    }
    .notification-top .container {
        display: flex;
        justify-content: space-between;
        align-items: flex-end;
        flex-direction: column;
    }
    .user-panel-section .user-info .image {
        height: 92px;
        width: 92px;
    }
    .user-panel-section .user-info .user-name {
        font-size: 20px;
        margin: 0px 0 8px;
    }
    .user-panel-section .user-info .ruby {
        font-size: 16px;
        padding: 2px 10px;
        border-radius: 20px;
    }
    .user-panel-section .user-info .ruby img {
        width: 24px;
    }
    .user-panel-section .user-info .data-table td {
        font-size: 16px;
        font-weight: 400;
        padding: 0px 10px 0 0;
    }
    .user-panel-section .user-info .data-table {
        padding: 6px 0 9px;
        margin-right: 0;
    }
    .user-panel-section .user-link-tab .single-tab img {
        width: 45px;
    }
    .user-panel-section .user-link-tab .single-tab p {
        margin: 6px 0 0;
        font-size: 12px;
        line-height: 1.2;
    }
    .user-panel-section .user-link-tab .single-tab {
        height: 105px;
        width: 113px;
    }
    .user-panel-section .user-link-tab {
        gap: 13px;
        justify-content: center;
        margin-top: 13px;
    }
    .user-panel-section .user-info {
        align-items: flex-start;
    }
    .user-panel-section .your-tickets-wrap .title-area h3 {
        font-size: 24px;
        margin-bottom: -3px;
    }
    .user-panel-section .your-tickets-wrap .title-area h3 a {
        font-size: 18px;
        margin-left: 10px;
    }
    .user-panel-section .your-tickets-wrap {
        margin-top: 30px;
    }
    .won-auction-section .section-title h3 {
        font-size: 24px;
        margin-bottom: 8px;
    }
    .won-auction-section .section-title h3 a {
        font-size: 18px;
        margin-left: 9px;
    }
    .user-panel-section {
        padding: 35px 0 12px;
    }
    .buy-option2-section .section-title h3 {
        font-size: 24px;
        margin-bottom: 8px;
    }
    .buy-option2-section .section-title h3 a {
        font-size: 18px;
        margin-left: 9px;
    }
    .buy-option2-section .section-title p {
        margin-bottom: 5px;
    }

    /* password-reset-modal */
    .modal-model2 .modal-dialog {
        max-width: 370px !important;
    }
    .modal-model2 .modal-content {
        flex-direction: column;
        padding: 65px 27px 50px;
        border-radius: 20px !important;
        overflow: hidden;
        box-shadow: 0px 0px 5px rgba(0,0,0,.11);
        margin: 0 12px;
    }
    .modal-model2 .modal-content .image {
        width: 100%;
        padding: 0  0 31px;
    }
    .modal-model2 .modal-content .image::after {
        display: none;
    }
    .modal-model2 .modal-content .right-part {
        width: 100%;
        padding: 0;
    }
    .modal-model2 .modal-content .right-part h3 {
        font-size: 20px;
    }
    .modal-model2 .modal-content .lock-img {
        width: 105px;
    }
    .modal-model2 .modal-close {
        font-size: 28px;
        top: 28px;
        right: 33px;
    }
    .responsive-img-less.modal-model2 .modal-content {
        padding: 40px 47px 30px;
    }
    .responsive-img-less.modal-model2 .modal-content .right-part {
        min-height: 190px;
    }
    .responsive-img-less.modal-model2 .modal-content .right-part h3 {
        margin-bottom: 24px;
    }
    .modal-model2 .submit-button {
        height: 50px;
    }
    .modal-model2 ul li {
        font-size: 16px;
    }
    .modal-model2 .modal-close {
        font-size: 20px;
        top: 23px;
    }
    .modal-model2.single-line .modal-content {
        padding: 45px 30px 35px;
    }
    .modal-model2.single-line .modal-dialog {
        max-width: 440px !important;
    }
    .box-form-model .button {
        height: 50px;
    }
    


}


@media (max-width: 767px) { 
    .header-area {
        height: 60px;
        margin-bottom: 0px;
    }
    .single-banner-sldier img {
        height: 362px;
    }
    .banner-sldie-active {
        margin-bottom: 38px;
    }
    .banner-sldie-active .owl-dots div {
        height: 13px;
        width: 13px;
    }
    .banner-sldie-active .owl-dots {
        bottom: -31px;
    }
    .banner-sldie-active .owl-nav div {
        width: 40px;
        font-size: 32px;
    }
    .video-area-wrapper {
        flex-wrap: wrap;
    }
    .video-area {
        flex: 0 0 auto;
        width: 100%;
        max-width: 331px;
        margin-right: 0;
        margin-bottom: 20px;
    }
    .how-works-area {
        padding: 40px 0px;
    }
    .card-title-area a {
        font-size: 15px;
        margin-left: 15px;
    }
    .card-title-area span.colored-box {
        height: 30px;
        width: 30px;
        margin-right: 10px;
    }
    .card-title-area h2 {
        font-size: 23px;
    }
    .card-main-wrapper {
        padding-top: 30px;
        padding-bottom: 10px;
    }
    .product-card-price h5 {
        font-size: 13px;
    }
    .product-card-price p {
        font-size: 13px;
    }
    .product-card-price h2 {
        font-size: 20px;
    }
    .card-wrapper {
        margin-bottom: 33px;
    }
    .sold-product-badge {
        height: 50px;
        font-size: 23px;
    }
    .how-works-text {
        max-width: 331px;
    }
    .video-area-wrapper {
        flex-wrap: wrap;
        justify-content: center !important;
        text-align: center;
    }
    /* popup-css */
    .welcome-text-wrapper {
        width: 100%;
        padding: 30px 0px;
    }
    .welcome-text-wrap h1 {
        padding-bottom: 7px;
        margin-bottom: 10px;
        font-size: 22px;
    }
    .welcome-text-wrap p {
        margin-bottom: 8px;
    }
    .popup-logo img {
        display: inline-block;
        margin-top: 5px;
        width: 43px;
    }
    .popup-form-wrapper {
        padding: 20px 20px;
        padding-left: 20px;
        width: 100%;
    }       
    .single-form span.input-icon img {
        width: auto;
        max-height: 18px;
    }
    .single-form input {
        height: 52px;
        font-size: 16px;
        padding-left: 75px;
    }
    .btn.submit-btn {
        width: 184px;
        height: 56px;
        font-size: 20px;
        border-radius: 60px;
        font-weight: 500;
    }
    .popup-bottom-text p {
        margin-bottom: 4px;
    }
    .popup-bottom-text {
        margin-top: 12px;
    }
    .popup-bottom-text p {
        font-size: 20px;
    }
    .otp-wrapper form input {
        width: 70px;
        height: 78px;
        border-radius: 18px;
    }
    .popup-1 .modal-dialog {
        max-width: 340px;
        margin: 0 auto;
    }
    .inner-hover a {
        width: 100% !important;
    }
    .popup-sign-in .popup-form-wrapper {
        padding-left: 20px;
    }
    .popup-sign-in .input-icon {
        right: 101.5%;
    }
    .inner-hover.mobo-hover-left,
    .inner-hover.inner-hover-center.mobo-hover-left{
        transform: translateX(-60%);
        -webkit-transform: translateX(-60%);
        -moz-transform: translateX(-60%);
        -ms-transform: translateX(-60%);
        -o-transform: translateX(-60%);
    }














    .popup-1 .modal-dialog {
        max-width: 100%;
        height: 100vh;
    }
    .popup-mobile-header {
        flex: 0 0 auto;
        width: 100%;
    }
    .popup-header-bg {
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        z-index: -1;
    }
    .popup-mobo-header-wrapper {
        height: 233px;
        display: flex;
        align-items: center;
        justify-content: center;
        z-index: 1;
    }
    .popup-mobo-header-wrapper button {
        position: absolute;
        left: 36px;
        top: 27px;
        background: transparent;
        border: none;
    }
    .popup-wrapper {
        height: 100vh;
        overflow-y: scroll;
    }
    .popup-1 .modal-dialog .modal-content {
        border-radius: 0px;
    }
    .mobile-form-title h3 {
        font-size: 52px;
        font-family: 'Dancing Script', cursive;
        color: #A8126D;
        margin-bottom: 10px;
    }
    .mobile-form-title p {
        color: #533F5D;
        font-size: 20px;
        font-weight: normal;
    }
    .mobile-form-title {
        max-width: 296px;
        margin: 0 auto;
        margin-bottom: 30px;
    }
    .input-icon {
        right: auto;
        left: 35px;
    }
    .custom-check-box label {
        margin-left: 34px;
    }
    .custom-check-box {
        margin-top: 20px;
    }
    .submit-btn-area {
        margin-top: 50px;
    }
    .popup-header-logo {
        height: 82px;
        width: 82px;
    }
    .single-form.d-flex input {
        padding-left: 30px;
    }
    .single-form.d-flex .input-icon {
        display: none;
    }
    .otp-popup .mobile-form-title {
        margin-bottom: 0px;
        margin-top: 26px;
    }
    .otp-popup .mobile-form-title p{
        margin-bottom: 0px;
    }
    .otp-popup .submit-btn-area {
        margin-top: 38px;
        margin-bottom: 40px;
    }
    .otp-popup .popup-bottom-text p {
        margin-bottom: 14px;
    }
    .single-form {
        margin-bottom: 20px;
    }

    /* auction-product-section */

    .auction-product-section {
        margin-top: 30px;
    }

    .product-img-wrap {
        margin-right: -15px;
    }
    .auction-product-section .middle-column {
        padding-left: 21px;
    }

    /* auction-product-section2 */
    .auction-product-section2 {
        padding-top: 5px;
    }

    /* bottom-panel */
    .bottom-panel .container {
        background-position: 71.1% top;
    }
    

    /* buy-seat-section */
    .seat-ticket-section .product-details-blk h2.title {
        font-size: 30px;
        margin-bottom: 14px;
    }
    .seat-ticket-section .product-details-blk .product-name {
        font-size: 18px;
        margin-bottom: 4px;
    }
    .seat-ticket-section .product-details-blk .product-model {
        font-size: 18px;
        margin-bottom: 5px;
    }
    .seat-ticket-section .product-details-blk .product-id2 {
        font-size: 18px;
    }
    .seat-ticket-section .auction-time-blk {
        margin-top: 20px;
    }
    .seat-ticket-section .auction-time-blk .content {
        font-size: 18px;
        padding-left: 25px;
    }
    .seat-ticket-section .auction-time-blk .content p {
        margin-bottom: 3px;
    }
    .seat-ticket-section .auction-time-blk .img img {
        width: 51px;
    }
    .seat-ticket-section .auction-time-blk {
        padding: 24px 29px 25px;
    }
    .seat-ticket-section .ticket-price-blk .ticket-price p {
        font-size: 16px;
        margin-right: 11px;
    }
    .seat-ticket-section .ticket-price-blk .ticket-price h3 {
        font-size: 37px;
    }
    .seat-ticket-section .ticket-price-blk .ticket-price h3 span {
        font-size: 14px;
        margin-left: 7px;
    }

    /* buy-point-page */
    .buy-point-section {
        --item-overflow: 388px;
    }
    .buy-point-section .section-title h2 {
        font-size: 30px;
        max-width: 310px;
        padding-top: 44px;
        margin-bottom: 10px;
    }
    .buy-point-section .section-title h4 {
        font-size: 18px;
        max-width: 340px;
        margin-bottom: 46px;
        line-height: 1.4;
    }
    .point-pack {
        --border: 5px solid transparent;
        padding: 66px 10px 15px;
    }
    .point-pack .name-badge {
        padding: 11px 15px 12px;
        font-size: 16px;
        min-width: unset;
        white-space: nowrap;
        border-radius: 0 0 10px 10px;
    }
    .point-pack .top-part .price {
        font-size: 50px;
        width: 85px;
        text-align: center;
        margin-right: 29px;
    }
    .point-pack .top-part .price::before {
        --area: 82px !important;
    }
    .point-pack .top-part .currency {
        right: -1px;
        font-size: 12px;
    }
    .point-pack .bottom-part .point {
        font-size: 16px;
        margin-top: 27px;
        font-weight: 500;
    }
    .point-pack .bottom-part .button {
        font-size: 16px;
        padding: 7px 25px 6px;
        font-weight: 500;
        margin-top: 18px;
    }
    .point-pack.mobile-focused .top-part .price::before {
        --area: 89px !important;
    }
    .point-pack.mobile-focused .top-part .price {
        font-size: 64px;
        width: 105px;
    }
    .point-pack.mobile-focused .top-part .currency {
        right: 7px;
        font-size: 12px;
        top: 0px;
    }
    .point-pack.mobile-focused .bottom-part {
        margin-left: 18px;
    }
    .point-pack.mobile-focused .bottom-part .point {
        font-size: 18px;
        margin-top: 10px;
    }
    .point-pack.mobile-focused .bottom-part .button {
        font-size: 16px;
        margin-top: 14px;
    }
    .after-point-section .section-title h2 {
        padding-top: 45px;
        font-size: 24px;
        padding-bottom: 5px;
    }
    .after-point-section .content .item {
        margin-top: 38px;
    }
    .point-pack.mobile-focused {
        padding: 60px 10px 15px;
    }
    .has-brand  .footer-menu2 {
        text-align: center;
    }


    /* buy-now-page */
    .buy-now-section .payment-summery .price-query {
        width: 100%;
        margin-bottom: 25px;
    }
    .buy-now-section .payment-summery .payment-option {
        width: 100%;
    }
    .buy-now-section .payment-summery {
        padding: 22px 30px 31px;
    }
    .buy-now-section .product-details > h2 {
        font-size: 24px;
    }
    .buy-now-section .product-details .shipping-address-wrap h4 a {
        margin-left: 5px;
    }
    .buy-now-section .product-details .shipping-address-wrap .image {
        margin-left: 6px;
    }
    .buy-now-section .shipping-time .image {
        margin-left: 12px;
    }
    .buy-now-section .product-details .shipping-address-wrap {
        padding: 20px 25px;
    }
    .buy-now-section .payment-summery .payment-option .button {
        padding: 0 16px;
    }
    .buy-now-section .product-details .shipping-time {
        padding: 20px 0 23px;
    }
    .buy-now-section {
        padding-top: 40px;
    }
    .buy-now-section .shipping-time h3 {
        font-size: 16px;
    }
    .buy-now-section .payment-summery .price-query table .total td:nth-child(2) {
        font-size: 39px;
    }


    /* --register-page-- */
    .register-section {
        padding: 0;
    }
    .register-section .popup-1 .modal-dialog {
        height: initial;
    }
    .register-section .popup-wrapper {
        height: initial;
    }


    /* --login-page-- */
    .login-section {
        padding: 0;
    }
    .login-section .popup-1 .modal-dialog {
        height: initial;
    }
    .login-section .popup-wrapper {
        height: initial;
    }
    .login-section .popup-1 .modal-dialog .modal-content {
        box-shadow: none;
    }

    /* user-panel-page */
    /* owl */
    .tickets-inner .owl-nav {
        width: 100%;
        height: 0;
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        left: 0;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .tickets-inner .owl-nav .owl-next {
        transform: translateX(150px);
    }
    .user-panel-section .your-tickets-wrap .tickets-inner {
        width: 285px;
    }
    .tickets-inner .owl-nav .owl-next {
        transform: translateX(60px);
        width: 32px;
    }
    .user-panel-section .user-link-tab {
        justify-content: flex-start;
    }
    .user-panel-section .user-info {
        justify-content: flex-start;
    }
    .won-product-slider .owl-nav .owl-next {
        transform: translateX(60px);
        width: 32px;
    }
    .buy-option2-slider .owl-nav .owl-next {
        transform: translateX(60px);
        width: 32px;
    }

     /* log-in-page */
     .login-page .sticky-wrapper {
        margin-bottom: 0;
    }

     /* register-page */
     .register-page .sticky-wrapper {
        margin-bottom: 0;
    }

}

@media (max-width: 575px) { 
    .card-wrapper {
        padding: 14px 8px;
    }
    .product-id {
        left: -8px;
        height: 24px;
        padding: 0px 15px;
        font-size: 12px;
    }
    .hover-right-items a, .hover-right-items span {
        height: 28px;
        width: 28px;
    }
    .hover-right-items a img, .hover-right-items span img {
        width: 56%;
    }
    .product-card-header h5 {
        font-size: 13px;
    }
    .product-card-image {
        min-height: 180px;
    }
    .product-card-footer ul li {
        font-size: 11px;
        font-weight: normal;
    }
    .live-action h3 {
        font-size: 20px;
    }
    .btn.light-redbtn {
        font-size: 18px;
        padding: 7px 10px;
        margin-top: 5px;
    }
    .btn {
        font-size: 15px;
        padding: 13px 15px;
    }
    .btn.product-btn-1 {
        margin-top: 0px;
        width: 100%;
        height: 38px;
        padding: 10px 15px;
    }
    .product-card-image > img {
        height: 125px;
        object-fit: cover;
        object-position: center;
    }
    .product-id {
        width: max-content;
    }
    .inner-hover {
        width: 145px;
        padding: 10px;
    }
    .popup-1 .modal-dialog .modal-content {
        box-shadow: 0px 0px 5px rgba(0,0,0,.11);
    }
    .single-card-wrap-main > .row > .col-6 {
        padding-left: 8px;
        padding-right: 8px;
    }
    .inner-hover p {
        font-size: 12px;
    }
    .popup-sign-in .input-icon {
        right: 103.5%;
    }


    /* auction-product-section */
    .auction-product-section .bid-now .bid-button {
        margin-left: 10px;
    }
    .auction-product-section .timing-note {
        margin: 0 -12px;
        border-radius: 0;
    }
    
    /* auction-product-section2 */
    .direct-buy-option {
        margin: 0 -12px;
        border-radius: 0;
        padding-top: 30px;
    }
    .direct-buy-option .shipping {
        margin-top: 15px;
    }
    .related-auction {
        background: #fff;
        box-shadow: 0 3px 10px rgba(122, 122, 122, 0.301);
        margin: 20px 0 30px;
    }
    .related-auction li:last-child {
        border-bottom: none;
    }
    .item-description {
        padding: 30px 30px;
        padding-right: 20px;
    }
    
    /* bottom-panel */
    .bottom-panel .container {
        padding: 36px 26px 8px;
        width: initial;
        background: url('../img/Subtraction-bg-mobile.png');
        background-size: auto 100px;
        background-position: top right;
        margin-right: -10px;
    }
    .bottom-panel:after {
        content: '';
        display: block;
        position: absolute;
        bottom: 0;
        width: 100%;
        height: 10px;
        background-color: #fff;
    }
    .bottom-panel .container::before, .bottom-panel .container::after {
        display: none;
    }
    .bottom-panel .add-money-button {
        right: 30px;
    }
    .bottom-panel .add-money-button {
        width: 87px;
        right: 23px;
        top: -26px;
    }
    .bottom-panel .item:not(.user) {
        padding: 5px 0px;
    }
    .bottom-panel .item {
        margin-right: 26px;
    }

    /* buy-point-page */
    .buy-point-section {
        --item-overflow: 424px;
    }
    .buy-point-section::before {
        background: url('../buy-point-bg-mobile.svg');
        padding-top: 38%;
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center bottom;

    }
    .buy-point-page .container {
        padding-left: 23px;
        padding-right: 23px;
        position: relative;
    }
    .buy-point-page .footer-area {
        position: relative;
        background-repeat: no-repeat;
    }
    .after-point-section {
        margin-bottom: 40px;
    }
    .has-brand  .footer-menu2 {
        text-align: left;
    }

    /* user-panel-section */
    .won-product-card-inner .button {
        display: none;
    }
    .won-product-card-inner h3 {
        width: 100%;
    }
    .won-product-card-inner {
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: space-between;
        align-items: flex-end;
        padding: 0 20px 15px;
    }
    .won-product-card .info-badge {
        font-size: 12px;
        font-weight: 600;
        padding: 3px 15px 4px 15px;
        text-align: left;
        background: #FFB452;
        position: absolute;
        right: 0;
        top: 45%;
        transform: translateY(-50%);
        border-radius: 10px 0 0 10px;
        max-width: 46%;
    }
    .won-product-slider {
        width: 275px;
    }
    .won-product-card-inner .price {
        font-size: 20px;
        margin-top: 0;
        width: 103px;
    }
    .won-product-card-inner .price .old {
        font-size: 12px;
        display: block;
    }
    .won-product-card-inner .price .currency {
        display: none;
    }
    .won-product-card-inner .image img {
        max-height: 87px;
        width: auto;
    }
    .won-product-card-inner .image {
        width: 120px;
        display: flex;
        justify-content: center;
    }
    .won-product-card .link2 {
        display: block;
    }
    .buy-op2-card h3 {
        font-size: 12px;
        padding: 13px 0 0;
        margin-bottom: 10px;
    }
    .buy-op2-card .image img {
        max-height: 100px;
        width: auto;
    }
    .buy-op2-card .price {
        font-size: 17px;
        margin-top: 4px;
    }
    .buy-op2-card .price .old {
        font-size: 10px !important;
    }
    .buy-op2-card .button {
        margin-top: 5px;
        font-size: 12px;
        border-radius: 7px;
        padding: 7px 25px;
    }
    .buy-op2-card {
        padding: 0 13px 12px;
    }
    .buy-option2-section {
        padding: 38px 0 30px;
    }

    /* blocked-user-page */
    .blocked-user-section .text-content h3 {
        font-size: 25px;
        margin-bottom: 15px;
    }
    .blocked-user-section .image-part img {
        width: 140px;
    }

}






